/*reset*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, a, article, aside, figure, footer, header, hgroup, menu, nav, section, time, mark, audio, video, input, textarea, select, button {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
    outline: 0;
    -webkit-appearance: none;
}

img, figure {
    -webkit-user-drag: none;
    user-select: none;
    width: 100%;
}

body {
    overflow-x: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    background-color: #0F1724;
    padding: 1500px 0 1000px;
}

.twitter {
    font-size: 10px;
    width: 90%;
    max-width: 907px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.twitter .column {
    width: 45.425%;
}

.twitter .column:nth-child(1) figure:nth-child(2) {
    margin: 19.90% 0 28.8%;
}

.twitter .column:nth-child(2) figure:nth-child(2) {
    margin: 15.00% 0 5.5825%;
}